<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000211.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>704</ddf-library-id>
    <model>L7-C</model>
    <vendor>ARRI</vendor>
    <author>Patrick Grote</author>
    <mode>04 RGBW 8 BIT</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <rgb>
      <r dmxchannel="1"/>
      <g dmxchannel="2"/>
      <b dmxchannel="3"/>
      <w dmxchannel="4"/>
    </rgb>
  </functions>
</device>
